features:
  secondary:
  - name: "Group Migration now includes Epics"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/group/import/'
    reporter: hdelalic
    stage: foundations
    categories:
    - 'Importers'
    epic_url: 'https://gitlab.com/groups/gitlab-org/-/epics/5189'
    description: |
      The new GitLab [Group Migration](https://docs.gitlab.com/ee/user/group/import/) feature now includes Epics with all the relevant information, such as labels, comments, events, and award emojis. Existing users are matched and assigned to the Epics. The addition of Epics is a significant step in delivering a better alternative to the file-based [Group Export/Import](https://docs.gitlab.com/ee/user/group/settings/import_export.html) feature.

